html {font-size: clamp(7.5px, 0.522vw, 10px);} 
:root {
--text:#4e4e4e;
--primary:#14ae66;
--title:#222222;
}
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
 }
.img_bg {
 position: relative;
 z-index: 2;
 }
.section_banner {
 max-width: 256rem;
 margin: 0px auto;
 overflow: hidden;
 border-radius: 0px 0px 6rem 6rem;
 }
.section_banner::before {
 content: "";
 position: absolute;
 inset: 0px;
 z-index: -1;
 opacity: 0.82;
 pointer-events: none;
 background-image: linear-gradient(to right, rgb(0, 19, 37), rgba(0, 19, 37, 0.2));
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
@media screen and (max-width: 768px){
.section_banner {
 border-radius: 0px 0px 10px 10px;
 }}
.img_bg > img {
 display: block;
 width: 100%;
 height: 100%;
 object-fit: cover;
 position: absolute;
 left: 0px;
 top: 0px;
 z-index: -2;
 }
.content {
 max-width: 152.5rem;
 margin: 0px auto;
 position: relative;
 }
@media screen and (min-width: 769px) and (max-width: 1220px){
.content {
 padding: 0px 3rem;
 max-width: 1024px;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.content, .swiper_content {
 max-width: 896px;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.content, .swiper_content {
 max-width: 768px;
 }}
@media screen and (max-width: 768px){
.content {
 padding: 0px 20px;
 }}
.flex {
 display: flex;
 }
.flex_middle {
 align-items: center;
 }
.section_banner .flex {
 height: 100vh;
 min-height: max-content;
 max-height: 91.8rem;
 padding: 18rem 0px 8rem;
 }
@media screen and (max-width: 768px){
.section_banner .flex {
 height: calc(64px + 30vh);
 padding: 94px 0px 30px;
 }}
.section_banner .head {
 color: rgb(255, 255, 255);
 max-width: 85rem;
 padding-bottom: 3.14754%;
 }
@media screen and (max-width: 768px){
.section_banner .head {
 padding: 0px;
 }}
.Inter, h1, h2, h3 {
 font-family: "Inter Tight", sans-serif;
 }
.syedittext h1 {
 font-weight: 700;
 font-size: 8.6rem;
 line-height: 10.3rem;
 }
[data-aos][data-aos][data-aos-duration="800"], body[data-aos-duration="800"] [data-aos] {
 transition-duration: 0.8s;
 }
[data-aos][data-aos][data-aos-easing="ease-in-out-sine"], body[data-aos-easing="ease-in-out-sine"] [data-aos] {
 transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
 }
[data-aos^="fade"][data-aos^="fade"] {
 opacity: 0;
 transition-property: opacity, transform;
 }
[data-aos^="fade"][data-aos^="fade"].aos-animate {
 opacity: 1;
 transform: translateZ(0px);
 }
[data-aos="fade-up"] {
 transform: translate3d(0px, 100px, 0px);
 }
@media screen and (max-width: 768px){
.head h1 {
 font-size: 25px;
 line-height: 1.3;
 }}
.syedittext p {
 color: var(--text);
 font-size: 1.8rem;
 line-height: 2.7rem;
 }
.section_banner .head p {
 margin-top: 2.8rem;
 color: rgba(255, 255, 255, 0.8);
 }
[data-aos][data-aos][data-aos-delay="50"], body[data-aos-delay="50"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="50"].aos-animate, body[data-aos-delay="50"] [data-aos].aos-animate {
 transition-delay: 50ms;
 }
@media screen and (max-width: 768px){
.head .desc, .head p {
 font-size: 14px;
 line-height: 1.5;
 margin-top: 12px;
 }}
@media screen and (max-width: 768px){
.section_banner .head p {
 margin-top: 12px;
 }}
[data-aos][data-aos][data-aos-delay="100"], body[data-aos-delay="100"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="100"].aos-animate, body[data-aos-delay="100"] [data-aos].aos-animate {
 transition-delay: 0.1s;
 }
a {
 color: inherit;
 cursor: pointer;
 font-size: inherit;
 text-decoration: none;
 }
.btn {
 gap: 1.6rem;
 display: inline-flex;
 align-items: center;
 vertical-align: top;
 text-align: center;
 transition: 0.3s;
 cursor: pointer;
 color: rgb(255, 255, 255);
 font-size: 1.8rem;
 font-weight: 600;
 line-height: 5.6rem;
 padding: 0px 3rem;
 border-radius: 0.8rem;
 border: 1px solid var(--primary);
 background-color: var(--primary);
 }
.btn::after {
 content: "";
 display: block;
 width: 1.6rem;
 height: 1.2rem;
 transition: 0.3s;
 filter: contrast(0) brightness(2);
 background: url("https://jscytev.com//wp-content/plugins/sytech-fronteditor/sytpl/products_0/assets/img/arrow-line-r.svg") center center / contain no-repeat;
 }
.btn:hover {
 color: var(--primary);
 background-color: rgb(255, 255, 255);
 }
.btn:hover::after {
 filter: none;
 transform: translateX(5px);
 }
.section_banner .head .btn {
 margin-top: 5rem;
 }
@media screen and (max-width: 768px){
.btn, .btn_more {
 gap: 8px;
 font-size: 14px;
 padding: 0px 20px;
 line-height: 40px;
 }}
@media screen and (max-width: 768px){
.section_banner .head .btn {
 margin-top: 20px;
 }}
input, button, textarea {
 border-width: medium;
 border-style: none;
 border-color: currentcolor;
 border-image: initial;
 outline: none;
 font-family: unset;
 color: var(--title);
 }
button, input[type="submit"] {
 cursor: pointer;
 }
.sytech_export_template {
 display: none;
 }
@media screen and (max-width: 786px){


}
.tools_part_vendor .tools_part_box{
  padding: 4rem 0px;
  text-align: center;
}
.tools_part_vendor .tools_part_box input{
  padding: .8rem 1rem;
  border-radius: 5px;
  min-width: 300px;
  border: 1px #ddd solid ;
}
.tools_part_vendor .tools_part_box button{
  background: white;
  border: 1px solid #f8f8f8;
  color: #4c4c4c;
  padding: 0.8rem 1.5rem;
  display: inline-block;
  font-weight: 500;
  border: none;
  font-size: 16px;
  cursor: pointer;
  border-radius: 10px;
  background-color: #33bde9;
  border: 1px solid #33bde9;
  color: white;
  padding: 0.8rem 1.5rem;
}